CVE-2018-14736

2018-07-30T01:29:00
ID CVE-2018-14736
Type cve
Reporter cve@mitre.org
Modified 2018-09-26T15:25:00

Description

An issue was discovered in libpbc.a in cloudwu PBC through 2017-03-02. A buffer over-read can occur in pbc_wmessage_string in wmessage.c for PTYPE_ENUM.